<?php
class flow_account_detailClassModel extends flowModel
{
	
	
  public function flowrsreplace($rs)
    {

    
         foreach ($rs as $k => &$v) {
   	 
            switch ($k) {
                case 'opt_type':
                    if($v == 1) {
                        $v = '收入';
                      
                    } else if($v == 2) {
                        $v = '支出';
                    } else {
                        $v = '';
                    }
                    continue;
                    break;


            }
           
        }
        return $rs;
    }

	
	 
}

